SSiO - Feature #526
Backlog # 353 (In Progress): Smart lamp posts

Check how to connect further
10/12/2022 03:20 PM - Leif Haggmark

Status: Closed Start date: 10/10/2022
Priority: Normal Due date: 11/01/2022
Assignee: Anders Hedlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/01/2022 09:31 AM - Leif Higgmark

- Status changed from New to In Progress

#2 - 11/01/2022 03:26 PM - Leif Haggmark
- Sprint changed from Sprint 58 to Sprint 59

#3 - 12/20/2022 08:31 AM - Leif Haggmark
- Sprint changed from Sprint 59 to Sprint 60

#4 - 12/20/2022 12:57 PM - Leif Haggmark
- Sprint changed from Sprint 60 to Sprint 61

#5 - 01/19/2023 01:20 PM - Leif Haggmark
- Sprint changed from Sprint 61 to Sprint 62

#6 - 02/08/2023 01:48 PM - Leif Higgmark
- Sprint changed from Sprint 62 to Sprint 63

#7 - 03/09/2023 03:16 PM - Leif Higgmark
- Sprint changed from Sprint 63 to Sprint 64

#8 - 04/05/2023 01:11 PM - Leif Higgmark
- Sprint changed from Sprint 64 to Sprint 65

#9 - 04/26/2023 09:27 AM - Leif Higgmark
- Sprint changed from Sprint 65 to Sprint 66

#10 - 05/29/2023 02:38 PM - Leif Higgmark
- Sprint changed from Sprint 66 to Sprint 67

#11 - 06/22/2023 01:06 PM - Leif Higgmark
- Sprint changed from Sprint 67 to Sprint 68

#12 - 08/28/2023 08:47 AM - Leif Haggmark
- Sprint changed from Sprint 68 to Sprint 69

#13 - 09/19/2023 01:29 PM - Leif Higgmark
- Sprint changed from Sprint 69 to Sprint 70

#14 - 10/18/2023 01:24 PM - Leif Higgmark

- Status changed from In Progress to Closed

03/15/2025

22


http://www.tcpdf.org

